body {
    background-color: #FBF8EF;
    background-image: url("bg.jpg");
}

P { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #EDEDED;
    border-radius: 5px;
    background: #3c9fe9;
    background: -webkit-gradient(linear, left top, left bottom, from(#3c9fe9), to(#25628f));
    background: -moz-linear-gradient(top, #3c9fe9, #25628f);
    background: linear-gradient(to bottom, #3c9fe9, #25628f);
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 2px solid #EDEDED;
    background: #48bfff;
    background: -webkit-gradient(linear, left top, left bottom, from(#48bfff), to(#2c76ac));
    background: -moz-linear-gradient(top, #48bfff, #2c76ac);
    background: linear-gradient(to bottom, #48bfff, #2c76ac);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button:active {
    background: #25628f;
    background: -webkit-gradient(linear, left top, left bottom, from(#25628f), to(#25628f));
    background: -moz-linear-gradient(top, #25628f, #25628f);
    background: linear-gradient(to bottom, #25628f, #25628f);
}

.button1 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #ff0d0d;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0d0d), to(#cc0707));
    background: -moz-linear-gradient(top, #ff0d0d, #cc0707);
    background: linear-gradient(to bottom, #ff0d0d, #cc0707);
    text-shadow: #780404 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button1:hover,
.button1:focus {
    background: #ff1010;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff1010), to(#f50808));
    background: -moz-linear-gradient(top, #ff1010, #f50808);
    background: linear-gradient(to bottom, #ff1010, #f50808);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button1:active {
    background: #cc0707;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc0707), to(#cc0707));
    background: -moz-linear-gradient(top, #cc0707, #cc0707);
    background: linear-gradient(to bottom, #cc0707, #cc0707);
}

.button2 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #08cd5e;
    background: -webkit-gradient(linear, left top, left bottom, from(#08cd5e), to(#057e3a));
    background: -moz-linear-gradient(top, #08cd5e, #057e3a);
    background: linear-gradient(to bottom, #08cd5e, #057e3a);
    text-shadow: #034f24 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button2:hover,
.button2:focus {
    background: #0af671;
    background: -webkit-gradient(linear, left top, left bottom, from(#0af671), to(#069746));
    background: -moz-linear-gradient(top, #0af671, #069746);
    background: linear-gradient(to bottom, #0af671, #069746);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button2:active {
    background: #057e3a;
    background: -webkit-gradient(linear, left top, left bottom, from(#057e3a), to(#057e3a));
    background: -moz-linear-gradient(top, #057e3a, #057e3a);
    background: linear-gradient(to bottom, #057e3a, #057e3a);
}
.imgbr2 {
    border: 1px solid black; 
    padding: 0px; 
    border-radius: 15px;
    } 